button {
    text-decoration: none;
    display: inline-block;
    padding: 8px 16px;
}
  
button:hover {
  background-color: #ddd;
  color: black;
}

i {
  background-color: #f1f1f1;
  color: black;
}